"Hungary" = "Венгрия";
"Vietnam" = "Вьетнам";
"New Caledonia" = "Новая Каледония";
"Burundi" = "Бурунди";
"The Gambia" = "Гамбия";
"Andorra" = "Андорра";
"Guinea" = "Гвинея";
"Togo" = "Того";
"Eritrea" = "Эритрея";
"Zambia" = "Замбия";
"China" = "Китай";
"Syria" = "Сирия";
"Mongolia" = "Монголия";
"Thailand" = "Таиланд";
"Netherlands" = "Нидерланды";
"India" = "Индия";
"Sudan" = "Судан";
"Nicaragua" = "Никарагуа";
"Tanzania" = "Танзания";
"Algeria" = "Алжир";
"Grenada" = "Гренада";
"Venezuela" = "Венесуэла";
"Dominican Republic" = "Доминиканская Республика";
"Turkey" = "Турция";
"New Zealand" = "Новая Зеландия";
"Serbia" = "Сербия";
"Japan" = "Япония";
"Monaco" = "Монако";
"Finland" = "Финляндия";
"Paraguay" = "Парагвай";
"Lithuania" = "Литва";
"Suriname" = "Суринам";
"Dominica" = "Доминика";
"Mauritania" = "Мавритания";
"Armenia" = "Армения";
"Panama" = "Панама";
"Bosnia and Herzegovina" = "Босния и Герцеговина";
"Cambodia" = "Камбоджа";
"Azerbaijan" = "Азербайджан";
"Gabon" = "Габон";
"Macedonia" = "Македония";
"Tonga" = "Тонга";
"Bhutan" = "Бутан";
"Saint Vincent and the Grenadines" = "Сент-Винсент и Гренадины";
"Lebanon" = "Ливан";
"Hong Kong" = "Гонконг";
"Falkland Islands" = "Фолклендские острова";
"Myanmar" = "Мьянма";
"Peru" = "Перу";
"Isle of Man" = "Остров Мэн";
"Liberia" = "Либерия";
"Oman" = "Оман";
"Ethiopia" = "Эфиопия";
"Vanuatu" = "Вануату";
"Romania" = "Румыния";
"Vatican" = "Ватикан";
"Nepal" = "Непал";
"Norway" = "Норвегия";
"Niger" = "Нигер";
"South Sudan" = "Южный Судан";
"Turkmenistan" = "Туркменистан";
"Germany" = "Германия";
"Comoros" = "Коморы";
"French Polynesia" = "Французская Полинезия";
"Serbia and Montenegro" = "Сербия и Черногория";
"Belgium" = "Бельгия";
"Somalia" = "Сомали";
"Albania" = "Албания";
"Botswana" = "Ботсвана";
"Faroe Islands" = "Фарерские острова";
"Solomon Islands" = "Соломоновы Острова";
"Republic of the Congo" = "Республика Конго";
"Cuba" = "Куба";
"Brunei Darussalam" = "Бруней";
"Guyana" = "Гайана";
"Nauru" = "Науру";
"North Korea" = "Северная Корея";
"El Salvador" = "Сальвадор";
"Honduras" = "Гондурас";
"Moldova" = "Молдова";
"Taiwan" = "Тайвань";
"Equatorial Guinea" = "Экваториальная Гвинея";
"Chile" = "Чили";
"Bermuda" = "Бермудские Острова";
"Uzbekistan" = "Узбекистан";
"Liechtenstein" = "Лихтенштейн";
"Argentina" = "Аргентина";
"Libya" = "Ливия";
"Tajikistan" = "Таджикистан";
"Costa Rica" = "Коста-Рика";
"Canada" = "Канада";
"Italy" = "Италия";
"Qatar" = "Катар";
"Mexico" = "Мексика";
"Réunion" = "Реюньон";
"Malaysia" = "Малайзия";
"Cameroon" = "Камерун";
"Slovakia" = "Словакия";
"Cayman Islands" = "Каймановы острова";
"Israel" = "Израиль";
"Iran" = "Иран";
"Micronesia" = "Микронезия";
"San Marino" = "Сан-Марино";
"Poland" = "Польша";
"Maldives" = "Мальдивы";
"Cyprus" = "Кипр";
"Uruguay" = "Уругвай";
"Palau" = "Палау";
"Belarus" = "Беларусь";
"Bangladesh" = "Бангладеш";
"Nigeria" = "Нигерия";
"Russia" = "Россия";
"Ireland" = "Ирландия";
"Croatia" = "Хорватия";
"Macau" = "Макао";
"Timor-Leste" = "Восточный Тимор";
"Brazil" = "Бразилия";
"Barbados" = "Барбадос";
"Democratic Republic of the Congo" = "Демократическая Республика Конго";
"Colombia" = "Колумбия";
"Portugal" = "Португалия";
"Bolivia" = "Боливия";
"Pakistan" = "Пакистан";
"Mali" = "Мали";
"Ghana" = "Гана";
"Saint Martin" = "Сен-Мартен";
"Sri Lanka" = "Шри-Ланка";
"Iraq" = "Ирак";
"Congo" = "Конго";
"South Africa" = "Южно-Африканская Республика";
"Kuwait" = "Кувейт";
"Puerto Rico" = "Пуэрто-Рико";
"Cape Verde" = "Кабо-Верде";
"Latvia" = "Латвия";
"Fiji" = "Фиджи";
"Palestinian Territories" = "Палестинские Территории";
"Martinique" = "Мартиника";
"Iceland" = "Исландия";
"Czech Republic" = "Чехия";
"Switzerland" = "Швейцария";
"South Georgia and South Sandwich Islands" = "Южная Георгия и Южные Сандвичевы острова";
"Singapore" = "Сингапур";
"Guinea-Bissau" = "Гвинея-Бисау";
"Austria" = "Австрия";
"Namibia" = "Намибия";
"Mauritius" = "Маврикий";
"Benin" = "Бенин";
"Afghanistan" = "Афганистан";
"Swaziland" = "Свазиленд";
"Bahrain" = "Бахрейн";
"Chad" = "Чад";
"United States" = "США";
"Angola" = "Ангола";
"Papua New Guinea" = "Папуа - Новая Гвинея";
"United Arab Emirates" = "Объединенные Арабские Эмираты";
"Kazakhstan" = "Казахстан";
"Spain" = "Испания";
"Guatemala" = "Гватемала";
"U.S. Virgin Islands" = "Виргинские Острова (США)";
"Ukraine" = "Украина";
"Philippines" = "Филиппины";
"Saint Lucia" = "Сент-Люсия";
"South Korea" = "Южная Корея";
"Djibouti" = "Джибути";
"Jamaica" = "Ямайка";
"Slovenia" = "Словения";
"The Bahamas" = "Багамские Острова";
"Samoa" = "Самоа";
"Luxembourg" = "Люксембург";
"Tuvalu" = "Тувалу";
"Sao Tome and Principe" = "Сан-Томе и Принсипи";
"Senegal" = "Сенегал";
"Estonia" = "Эстония";
"Seychelles" = "Сейшельские Острова";
"Saudi Arabia" = "Саудовская Аравия";
"Saint Helena" = "Остров Святой Елены";
"Trinidad and Tobago" = "Тринидад и Тобаго";
"Morocco" = "Марокко";
"Greece" = "Греция";
"Antigua and Barbuda" = "Антигуа и Барбуда";
"Georgia" = "Грузия";
"Kenya" = "Кения";
"Tunisia" = "Тунис";
"Malta" = "Мальта";
"Saint Barthélemy" = "Остров Святого Бартоломея";
"Saint Kitts and Nevis" = "Сент-Китс и Невис";
"Marshall Islands" = "Маршалловы острова";
"Laos" = "Лаос";
"Ecuador" = "Эквадор";
"Yemen" = "Йемен";
"Belize" = "Белиз";
"Malawi" = "Малави";
"Sweden" = "Швеция";
"Greenland" = "Гренландия";
"Jordan" = "Иордания";
"Zimbabwe" = "Зимбабве";
"France" = "Франция";
"Mozambique" = "Мозамбик";
"Egypt" = "Египет";
"United Kingdom" = "Великобритания";
"Lesotho" = "Лесото";
"Australia" = "Австралия";
"Uganda" = "Уганда";
"Kyrgyzstan" = "Кыргызстан";
"Denmark" = "Дания";
"Central African Republic" = "Центрально-Африканская республика";
"Sierra Leone" = "Сьерра-Леоне";
"Montenegro" = "Черногория";
"Kiribati" = "Кирибати";
"Burkina Faso" = "Буркина-Фасо";
"Guadeloupe" = "Гваделупа";
"Indonesia" = "Индонезия";
"Madagascar" = "Мадагаскар";
"Côte d’Ivoire" = "Кот-д'Ивуар";
"Rwanda" = "Руанда";
"Haiti" = "Гаити";
"Bulgaria" = "Болгария";
